<div class="cart-box-main">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="table-main table-responsive">
                    <table class="table">
                        <thead>
                            <tr>
                                <th>ID</th>
                                <th>Total</th>
                                <th>Fecha de compra</th>
                                <th>Ver</th>
                            </tr>
                        </thead>
                        <tbody>
                            <% facturas.forEach( detalle => { %>
                            <tr>
                                <td class="name-pr">
                                    <%=detalle.id%>
                                </td>
                                <td class="price-pr">
                                    $<%=detalle.total%>
                                </td>
                                <td class="quantity-box">
                                    <%=detalle.createdAt%>
                                </td>
                                <td class="remove-pr">
                                    <a href="/orden/<%=detalle.id%>">
                                        <i class="fas fa-eye"></i>
                                    </a>
                                </td>
                            </tr>
                            <% }) %>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>